Subject: Re: Using window classes
From: [email-masked]

13 Dec 1998 14:32:10 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Boy I just made myself feel like a complete idiot.  I withdraw my question.
The real source of the problem was the fact that I was trying to make a dialog
that called a process that didn't exist anymore!

In the future I will say version number, etc. and I'm meant to say link but I
was in a hurry.

Thanks,
Jason Craig
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".